{% extends "dashboard/base.html" %}
{% load i18n %}
{% load bootstrap %}
{% load static %}
{% block stylesheet %}
<link rel="stylesheet" type="text/css" href="{% static 'css/plugins/select2/select2.min.css' %}">
{% endblock stylesheet %}
{% block breadcrumb %}

<div class="row wrapper border-bottom white-bg page-heading">
    <div class="col-lg-10">
        <h2>{% trans "Load Data" %}</h2>
        <ol class="breadcrumb">
            <li>
                <a href="{% url 'dashboard' %}">{% trans "Dashboard" %}</a>
            </li>
            <li>
                <a href="{% url 'teacher_list' %}">{% trans "Load Data" %}</a>
            </li>
            <li class="active">
                <strong>{% trans "Load Data" %}</strong>
            </li>
        </ol>
    </div>
    <div class="col-lg-2">

    </div>
</div>

{% endblock breadcrumb %}

{% block content %}
<div class="row">

    <div class="col-md-12">
        <div class="ibox float-e-margins">
            <div class="ibox-title">
                <h3>{% trans "Load Data" %} </h3>
                <div class="ibox-content">
                    <form action="{% url 'load_data' %}" id="formulario" method="post" enctype="multipart/form-data">
                        {% csrf_token %}
                         <div class="row">
                            <div class="form-group col-md-4">
                                {{ form.syaproa|bootstrap }}
                            </div>
                            <div class="form-group col-md-4">
                                {{ form.syatdn|bootstrap }}
                            </div>
                            <div class="form-group col-md-4">
                                {{ form.syainsc|bootstrap }}
                            </div>
                        </div>
                        <div class="hr-line-dashed"></div>
                        <div class="form-group clearfix">
                            <input type="submit" class="btn btn-primary pull-right" value="Subir Archivos">
                        <!--     <input type="reset" class="btn btn-white pull-right" value="Limpiar">   -->                      
                        </div>
                    </form>
                </div>
            </div>        

        </div>
    </div>
</div>

{% endblock content %}

{% block javascript %}


{% endblock javascript %}
